# CvMemStorage Struct Reference

`#include <types_c.h>`

List of all members.

## Public Attributes

int | block_size
CvMemBlock * | bottom
int | free_space
struct CvMemStorage * | parent
int | signature
CvMemBlock * | top

## Member Data Documentation

int CvMemStorage::block_size

CvMemBlock* CvMemStorage::bottom

int CvMemStorage::free_space

struct CvMemStorage* CvMemStorage::parent

int CvMemStorage::signature

CvMemBlock* CvMemStorage::top

The documentation for this struct was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/types_c.h

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines